body, td,.main { 
font-family: helvetica, tahoma, arial, verdana, sans-serif; color: #cccccc; font-size:75%;}

table.big{background: #FFFFFF}

P.ima
{margin-left: 2em}

p { font-size: 130%; font-weight:700; text-indent:15px; text-align: justify; text-indent:30px; margin-top: 5px; margin-bottom: 2px; margin-left: 15px; color: #000000;}

.razd { font-size: 140%; text-align:left; margin-top: 5px; margin-bottom: 0px; margin-left: 5px; color: #000000; font-weight: 700; weight:150px; top:0px; left:0px;}

.razd1 { font-size: 120%; text-align:center; margin-top: 5px; margin-bottom: 0px; margin-left: 0px; color: #000000; font-weight: 700; weight:150px; top:0px; left:0px;}

.opis { font-size: 125%; text-align: left; margin-top: 6px; margin-bottom: 2px; margin-left: 15px; color: #000000; font-weight: bold;}

.opis1 { font-size: 107%; text-align: left; margin-top: 2px; margin-bottom: 10px; margin-left: 0px; color: #000000; font-weight: bold;}

.opis2 { font-size: 8pt; text-align: left; margin-top: 2px; margin-bottom: 2px; margin-left: 15px; color: #000000; font-weight: bold;}

.tsitata {font-size:95%; text-align:left; text-indent:15px; margin-top:15px; margin-bottom:15px; margin-left:10px; margin-right:10px; font-family:verdana}

.photo { font-size:8pt; margin-top: 5px; margin-bottom:2px}

.photoimg {margin-top:10px; margin-bottom:10px; border: 7px #000000 solid}

.zagl {height: 50px;}

.ogl {margin-left:1px;}

.ogl1 {margin-left: 7px; font-size:100%; margin-top: 5px; margin-bottom: 3px;}

.ogl2 {margin-left: 25px; font-size:100%; margin-top: 2px; margin-bottom: 2px;}

.kont1 {width:192px; height:360px}

.kont2 { margin-left:40px; margin-top:-298px;}

.razd99 {margin-bottom: 15px; font-weight:bold; font-size:110%;}

.date {margin-bottom: 5px; text-align:right; color:#000000; margin-right:5px; background-color:#eeeeee;}

.link {margin-bottom: 5px; margin-left:5px; font-weight: bold;}

.per {margin-bottom: 15px; text-align:right; margin-right:5px; background-color:#fbfbfb; margin-top:3px;}

.nav {text-align: center;}

td.gnav {vertical-align:top; background: #999999}

td.wnav {vertical-align:top;}

td.vnav {vertical-align:bottom;}

a.gnav { color: #ff0000; font-size:90%;}
a:link.gnav { color: #ff0000; font-size:90%;}
a:visited.gnav { color: #ff0000; font-size:90%;}
a:hover.gnav { color: #ff0000; font-size:90%;}

a { color: #000000; font-family: helvetica, tahoma, arial, verdana, sans-serif; font-size:100%;}
a:link { color: #000000; font-family: helvetica, tahoma, arial, verdana, sans-serif; font-size:100%;}
a:visited { color: #000000; font-family: helvetica, tahoma, arial, verdana, sans-serif; font-size:100%;}
a:hover { color: #000066; font-family: helvetica, tahoma, arial, verdana, sans-serif; font-size:100%;}

span.anc { color: #ff0000; font-size:120%;font-weight:bold}
a.anc { color: #002F5B;}
a:link.anc { color: #0071B5;}
a:visited.anc { color: #0071B5;}
a:hover.anc { color: #002F5B;}

:first-child -первый дочерний элемент другого элемента;
:link - еще не посещенные ссылки; 
:visited - посещенные ссылки;
:hover - элемент, над которым в настоящее время находится курсор;
:active - активный в данный момент элемент ;
:focus - элемент, имеющий фокус ввода;
:lang - этот псевдокласс определяет текущий язык;
:first-line - первая формированая строка абзаца;
:first-letter - первая буква абзаца; 
:before - определяет содержимое перед элементом; 
:after - определяет содержимое после элемента.

h1, h2, h3, h4, h5, h6, h7, h8, {color: #000000;}
h1 {font-size: 14pt; text-align: center; margin-top: 5px; margin-bottom: 5px; margin-left: 5px; margin-right: 5px; color: #000000;}
h2 {font-size: 10pt; text-align: left; margin-top: 13px; margin-bottom: 1px; margin-left: 25px; margin-right: 5px; color: #000000;}
h3 {font-size: 10pt; text-align: top; margin-top: 8px; margin-bottom: 2px; margin-left: 15px; color: #000000;}
h4 {font-size: 130%; text-align: right; margin-top: 10px; margin-right: 10px; margin-bottom: 5px; color: #000000;}
h5 {font-size: 9pt; font-weight:bold; text-align: left; margin-top: 10px; margin-right: 5px; margin-bottom: 5px; margin-left: 15px; color: #000000;}
h6 {font-size: 9pt; text-align: top; margin-top: 2px; margin-bottom: 2px; margin-left: 30px; color: #000000;}
h7 {font-size: 135%; text-align: top; margin-top: 5px; margin-bottom: 2px; margin-left: 15px; color: #000000;}
h8 {font-size: 200%; text-align: center;}

ul {list-style:decimal}
li {list-style-image: url(img/li.png);font-size:120%;list-style-position: outside; color:#000000}
li.menu {list-style-image: url(img/li.png);font-size:120%;list-style-position: outside; color:#000066}